How to add xcache to an additional PHP version I added

Discussion in 'Installation/Configuration' started by webguyz, Mar 2, 2016.

  1. webguyz

    webguyz Member HowtoForge Supporter

    Instaledl an additional PHP version 5.6.18 on my Debian Wheezy server and it works ok, but I noticed my default 5.4 version has xcache when I do a phpinfo and I don't in 5.6.18. How do I add xcache into my new PHP version??

  2. till

    till Super Moderator Staff Member ISPConfig Developer

    You should have apc or xcache or opcache installed, if none of these 3 caches is installed, then you should be able to install one of them with pecp as loadable PHP module.

Share This Page